<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		window.addEventListener("load",function(){
			let tarifa=Number(prompt("precio de la tarifa"));
			let precio=Number(prompt("precio total pagado"));
			let dto=tarifa-precio
			let pd=dto*100/tarifa
		document.querySelector("body>div").innerHTML=pd+"€"
		})
	</script>
	<style type="text/css" media="screen">
		body>div{
			width: 50px;
			background-color: grey;
		}
	</style>
</head>
<body>
	<span>El porcentaje de descuento de su compra es:</span>
	<div>
		
	</div>
	
</body>
</html>